name = "Deep Freeze"
order = 37
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "G"
ingredients = ["Freeze Raid", "Blizzaga"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "H"
ingredients = ["Binding Strike", "Blizzaga"]
chance = 100

[[recipes]]
char = ["A"]
type = "F"
ingredients = ["Blizzaga", "Triple Blizzaga"]
chance = 100
